﻿@charset "utf-8";

html{
	background:#ffffff;
	}
Body{
	width:100%;
	color:#444444;
	margin:0;
	padding:0;
	}

/*-------------------------------------
AreaSetting
-------------------------------------*/
#Body{
	width:100%;
	background:#dee2eb url(../image/body_bg.gif) repeat-x left top;
	}
#Body:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear:both; 
    visibility: hidden;
}
#Body{display: inline-block;}
/* IE-mac \*/
* html #Body {height: 1%;}
#Body{display: block;}
/* End */


#Header{
	width:100%;
	background:#cdd3e0 url(../image/head_bg.gif) repeat-x left top;
	}
#Header-area{
	width:970px;
	height:126px;
	margin:0 auto;
	}
#Footer{
	padding-top:60px;
	background:#dee2eb;
	clear:both; 
	}
#Footer1{
	width:100%;
	padding:10px 0;
	border-top:1px solid #f7f8fb;
	border-bottom:1px solid #f7f8fb;
	background:#f3f5f9;
	clear:both;
	}
#Footer2{
	width:100%;
	height:70px;
	border-top:2px solid #000000;
	background:#ffffff;
	clear:both;
	}


/*-------------------------------------
Header
-------------------------------------*/
#Header #logo1{
	width:520px;
	font-size:0;
	line-height:0;
	padding:12px 0 0 6px;
	float:left;
	}
#Header #Head-Menu{
	width:433px;
	height:76px;
	float:right;
	position:relative;
	}
#Header #Head-Menu ul{}
#Header #Head-Menu li{
	list-style-type:none;
	}
#Header #Head-Menu li.lang01{
	top:13px;
	left:0;
	position:absolute;
	}
#Header #Head-Menu li.lang02{
	top:13px;
	left:63px;
	position:absolute;
	}
#Header #Head-Menu li.lang03{
	top:32px;
	left:0;
	position:absolute;
	}
#Header #Head-Menu li.lang04{
	top:32px;
	left:63px;
	position:absolute;
	}
#Header #Head-Menu div.but1{
	top:6px;
	left:273px;
	position:absolute;
	}
#Header #Head-Menu div.but2{
	top:6px;
	left:141px;
	position:absolute;
	}
#Header #Head-Menu .lang05{
	top:58px;
	left:0px;
	position:absolute;
	}


/*-------------------------------------
GlovalNavi
-------------------------------------*/
#Header #Global-Navi{
	height:50px;
	clear:both;
	}
#Header #Global-Navi li{
	display:inline;
	float:left;
	list-style-type:none;
	}

/* pull down */
ul#menu li{
	display:inline;
	list-style-type:none;
}

.ie ul.child{
        display: none;
        position: absolute;
        z-index: 1;
        margin-top:47px;
        margin-left:-177px;
        padding: 0;
}

ul.child{
        display: none;
        position: absolute;
        z-index: 1;
        margin-top:-7px;
        padding: 0;
}
ul.child li.ch02{
		clear:both;
        margin-top:-7px;
}

/*-------------------------------------
Body
-------------------------------------*/
#Contents{
	width:940px;
	margin:0 auto;
	position:relative;
	}
#TopicPath{
	height:28px;
	position:relative;
	}
#TopicPath ul{
	width:900px;
	left:13px;
	bottom:0;
	padding-bottom:6px;
	position:absolute;
	}
#TopicPath li{
	font-size:75%;
	color:#525e7a;
	list-style-type:none;
	padding:0 5px 3px 19px;
	background:url(../image/icon_path.gif) no-repeat left 3px;
	float:left;
	display:inline;
	}
#TopicPath li#home{
	padding-left:0;
	background:none;
	}
#TopicPath li a{color:#525e7a;text-decoration:none;}
#TopicPath li a:visited{color:#525e7a;text-decoration:none;}
#TopicPath li a:hover{color:#003399;text-decoration:underline;}

#Main{
	width:708px;
	margin:0 0 0 11px;
	padding:0;
	border-top:1px solid #aab2c2;
	border-bottom:1px solid #aab2c2;
	background:url(../image/main_bg1.gif) repeat-y right top;
	}
#Main #Main-bg{
	background:url(../image/main_bg2.gif) no-repeat center top;
	}
#Main #Facebook{
	width:648px;
	height:58px;
	margin:30px auto 0 auto;
	border-top:1px solid #d4dae5;
	clear:both;
	position:relative;
	}
#Main #Facebook .fb-like{
	width:400px;
	height:50px;
	left:0;
	top:7px;
	position:absolute;
	}

#Right-area{
	width:221px;
	top:28px;
	left:719px;
	position:absolute;
	}
#Right-area a{color:#2d65eb;}
#Right-area a:visited{color:#2d65eb;}
#Right-area a:hover{color:#003399;}
#Right-area .bot{
	padding:0 0 7px 22px;
	}
#Right-area .info01,
#Right-area .info02{
	width:195px;
	margin-left:23px;
	margin-bottom:8px;
	padding-bottom:10px;
	background:url(../image/right_bg01.gif) no-repeat left bottom;
	}
#Right-area .data01{
	padding-top:10px;
	padding-left:14px;
	}
#Right-area .info01 .data02{
	font-size:93%;
	line-height:1.4;
	margin:5px 0 0 14px;
	}
#Right-area .info02 .data02{
	font-size:93%;
	line-height:1.4;
	margin:5px 0 0 14px;
	}
#Right-area .info02 .data03{
	font-size:77%;
	line-height:1.2;
	margin:0 0 0 14px;
	}
#Right-area .gotop{
	padding-top:10px;
	padding-bottom:10px;
	}

#Right-area .menu{
	width:195px;
	margin-left:24px;
	margin-bottom:17px;
	padding-bottom:5px;
	background:url(../image/right_menubg2.gif) no-repeat left bottom;
	}
#Right-area .menu ul{
	width:195px;
	padding-top:5px;
	background:url(../image/right_menubg1.gif) no-repeat left top;
	}
#Right-area .menu li{
	width:195px;
	font-size:93%;
	line-height:1.4;
	list-style-type:none;
	border-top:1px dotted #aab2c2;
	}
#Right-area .menu li.first{
	border-top:none;
	}
#Right-area .menu li a{
	text-decoration:none;
	margin-left:19px;
	padding:7px 0 5px 11px;
	background:url(../image/right_menuicon.gif) no-repeat left 12px;
	display:block;
	}
#Right-area .menu li a:visited{text-decoration:none;}
#Right-area .menu li a:hover{text-decoration:underline;}




/*-------------------------------------
Footer
-------------------------------------*/
#Footer1 ul{
	width:914px;
	margin:0 auto;
	border-left:1px solid #c5ccdc;
	}
#Footer1 ul:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear:both; 
    visibility: hidden;
}
#Footer1 ul{display: inline-block;}
/* IE-mac \*/
* html #Footer1 ul{height: 1%;}
#Footer1 ul{display: block;}
/* End */

#Footer1 li{
	font-size:93%;
	line-height:1.1;
	padding:0 5px;
	list-style-type:none;
	border-right:1px solid #c5ccdc;
	float:left;
	display:inline;
	}
#Footer1 li a{color:#71819d;text-decoration:none;}
#Footer1 li a:visited{color:#71819d;text-decoration:none;}
#Footer1 li a:hover{color:#003399;text-decoration:underline;}
#Footer2 p.copy{
	text-align:right;
	margin-top:48px;
	padding-right:15px;
	}


.clear{clear:both;font-size:0;margin:0;padding:0;height:0px;line-height:0;}
* html .clear{margin-top:-2px;}



/* for fm*/
.item01.t_fm{border-top:none;}
.t_fm h2:before {
    content: url(../../image/t_fm_p.png);
    margin: 0px;
    vertical-align: -12px;
    padding-right:10px;
}
.item01.t_fm h2{
    border-top: 4px solid #00A040;
    top: 0px;
    line-height: 0.8em;
}
/*for ck*/
.item01.t_ck{border-top:none;}
.t_ck h2:before {
    content: url(../../image/t_ck_p.png);
    margin: 0px;
    vertical-align: -12px;
    padding-right:10px;
}
.item01.t_ck h2{
    border-top: 4px solid #E60012;
    top: 0px;
    line-height: 0.8em;
}
/*for fmck*/
.item01.t_fmck{border-top:none;}
.t_fmck h2:before {
    content: url(../../image/t_fmck_p.png);
    margin: 0px;
    vertical-align: -12px;
    padding-right:10px;
}
.item01.t_fmck h2{
    border-top: 2px solid #32446d;
    top: 0px;
    line-height: 0.8em;
}


#Right-area .info02 .data03 a:nth-of-type(2){display:none;}		/*http://m.westernunion.co.jp*/

.fblink img{margin-right: -10px;margin-top: 10px;}
#Footer1 ul{height: 65px;margin: 0 auto 58px;}